/***********************************
	LAYOUT & TYPOGRAPHY
***********************************/

#edp3-footer .container {
	max-width: 1340px !important;
}
#edp3-footer *:not(.far):not(.fas):not(.fab) {
  font-family: Helvetica,Arial,sans-serif;
}

/***********************************
BOTTOM FOOTER
***********************************/
#edp3-footer #footer_second {
  background-color: #202272;
  color: #ffffff;
  font-size: 14px;
  padding: 15px 0;
}
#edp3-footer #footer_second a {
  color: #ffffff;
}
#edp3-footer #footer_second ul.menu {
margin: 0;
}
#edp3-footer #footer_second ul.menu li {
  list-style-type: none;
  padding: 0;
  display: inline-block;
}
#edp3-footer #footer_second ul.menu li:after {
  content: "|";
}
#edp3-footer #footer_second ul.menu li:last-of-type:after {
  content: "";
}